LibreOffice LibreOffice 6.1 SDK API Reference

Classes | Modules
XChartShape.idl File Reference
`import "com/sun/star/uno/XInterface.idl";`
`import "com/sun/star/chart2/XTransformation.idl";`
`import "com/sun/star/beans/UnknownPropertyException.idl";`
`import "com/sun/star/beans/PropertyVetoException.idl";`
`import "com/sun/star/lang/IllegalArgumentException.idl";`
`import "com/sun/star/lang/WrappedTargetException.idl";`
`import "com/sun/star/awt/Point.idl";`
`import "com/sun/star/awt/Size.idl";`

Go to the source code of this file.

## Classes
interface | XChartShape
| this interface is used for a wrapper of objects implementing the service com::sun::star::drawing::Shape More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::chart2
| New implementation of Charting diagram interfaces.